Page MenuHomePhabricator

6.5.1 Pre-release testing
Closed, ResolvedPublic

Description

Performance

  • app start time
  • content load time

Non-EN

  • screenshots
  • translations pulled in from TWN
  • smoke test in non-Latin language

Other

Related Objects

StatusSubtypeAssignedTask
ResolvedJMinor
ResolvedABorbaWMF

Event Timeline

LGoto created this task.Dec 10 2019, 10:08 PM
LGoto assigned this task to ABorbaWMF.Dec 17 2019, 6:46 PM
LGoto triaged this task as High priority.
LGoto moved this task from Blocked or Waiting to Needs QA on the ios-app-v6.5.1 board.

The current build (1705) is available on Testflight.

ABorbaWMF updated the task description. (Show Details)Dec 18 2019, 5:22 PM
ABorbaWMF updated the task description. (Show Details)Dec 18 2019, 6:43 PM
ABorbaWMF updated the task description. (Show Details)Dec 19 2019, 10:54 PM

Looks good from my end

cmadeo closed this task as Resolved.Jan 17 2020, 5:35 PM